server.port=8003
spring.mvc.view.prefix=/WEB-INF/jsp/
spring.mvc.view.suffix=.jsp

spring.mvc.static-path-pattern=/resources/**

spring.redis.lettuce.pool.max-active=10
spring.redis.lettuce.pool.max-idle=10
spring.redis.lettuce.pool.min-idle=2
spring.redis.port=6379
spring.redis.host=127.0.0.1

spring.datasource.driver-class-name=org.mariadb.jdbc.Driver
spring.datasource.url=jdbc:mariadb://127.0.0.1:3306/oauth?useUnicode=true&charaterEncoding=utf-8

spring.datasource.username=admin
spring.datasource.password = hdci12#$
#spring.datasource.driverClassName=org.mariadb.jdbc.Driver
#spring.datasource.url=jdbc:mariadb://hdc-iot-dbinstance.c7ozgzzifmtz.ap-northeast-2.rds.amazonaws.com:3306/oauth?useUnicode=true&characterEncoding=utf-8
#spring.datasource.username=root
#spring.datasource.password=HDCiot2019()

spring.jpa.hibernate.ddl-auto=update
spring.jpa.generate-ddl=true
#
server.ssl.key-store=classpath:tomcat.jks
server.ssl.key-store-password=hdci12#$

logging.config=classpath:logback-spring.xml

